version = 0.7
auto_save = 1
auto_save_url = 0
away_auto_unmark = 0
away_reason = Away
away_show_message = 1
away_show_once = 1
away_size_max = 300
away_timeout = 60
away_track = 1
completion_amount = 5
completion_auto = 0
completion_sort = 0
completion_suffix = .
dcc_auto_chat = 0
dcc_auto_resume = 1
dcc_auto_send = 0
dcc_blocksize = 1024
dcc_completed_dir = /home/users/aredridel/incoming
dcc_dir = /home/users/aredridel/incoming
dcc_fast_send = 1
dcc_global_max_get_cps = 0
dcc_global_max_send_cps = 0
dcc_ip = 
dcc_ip_from_server = 1
dcc_max_get_cps = 0
dcc_max_send_cps = 0
dcc_permissions = 384
dcc_port_first = 0
dcc_port_last = 0
dcc_remove = 0
dcc_save_nick = 0
dcc_send_fillspaces = 0
dcc_stall_timeout = 60
dcc_timeout = 180
dnsprogram = host
flood_ctcp_num = 5
flood_ctcp_time = 30
flood_msg_num = 5
flood_msg_time = 30
gui_auto_open_chat = 0
gui_auto_open_dialog = 1
gui_auto_open_recv = 0
gui_auto_open_send = 0
gui_dialog_height = 599
gui_dialog_left = 306
gui_dialog_top = 27
gui_dialog_width = 645
gui_hide_menu = 0
gui_input_style = 1
gui_lagometer = 3
gui_mode_buttons = 0
gui_slist_select = 0
gui_slist_skip = 1
gui_throttlemeter = 3
gui_topicbar = 1
gui_ulist_buttons = 0
gui_ulist_doubleclick = QUERY %s
gui_ulist_hide = 0
gui_ulist_resizable = 1
gui_ulist_show_hosts = 0
gui_ulist_size = 240
gui_ulist_sort = 0
gui_ulist_style = 1
gui_usermenu = 0
gui_win_height = 599
gui_win_left = 37
gui_win_save = 1
gui_win_state = 0
gui_win_top = 29
gui_win_width = 625
input_beep_chans = 0
input_beep_hilight = 0
input_beep_msg = 0
input_command_char = /
input_filter_beep = 0
input_flash_hilight = 1
input_fudge_snotice = 0
input_perc_ascii = 1
input_perc_color = 0
irc_auto_rejoin = 0
irc_ban_type = 0
irc_conf_mode = 0
irc_extra_hilight = Ari,polis,procyon,mizar,sirius,acrux,Aredridel,Arka
irc_hide_version = 0
irc_id_ntext = 
irc_id_ytext = 
irc_invisible = 0
irc_join_delay = 2
irc_logging = 1
irc_logmask = %n-%c.log
irc_nick1 = Aria
irc_nick2 = Aria
irc_nick3 = Arianna
irc_nick_hilight = 
irc_no_hilight = 
irc_part_reason = Ex-Chat
irc_quit_reason = ♥
irc_raw_modes = 1
irc_real_name = Aredridel
irc_servernotice = 1
irc_skip_motd = 0
irc_user_name = aredridel
irc_wallops = 0
irc_who_join = 1
irc_whois_front = 0
net_auto_reconnect = 1
net_auto_reconnectonfail = 0
net_bind_host = 
net_ping_timeout = 0
net_proxy_auth = 0
net_proxy_host = 
net_proxy_pass = 
net_proxy_port = 0
net_proxy_type = 0
net_proxy_user = 
net_reconnect_delay = 10
net_throttle = 1
notify_timeout = 15
notify_whois_online = 0
perl_warnings = 0
sound_command = 
sound_dir = /home/users/aredridel/sound
stamp_log = 1
stamp_log_format = %b %d %H:%M:%S 
stamp_text = 1
stamp_text_format = [%H:%M:%S] 
tab_chans = 1
tab_dialogs = 1
tab_dnd = 0
tab_icons = 0
tab_layout = 2
tab_new_to_front = 2
tab_notices = 0
tab_position = 2
tab_server = 1
tab_small = 1
tab_sort = 1
tab_trunc = 10
tab_utils = 0
text_background = 
text_color_nicks = 1
text_font = Frutiger 11
text_indent = 0
text_max_indent = 256
text_max_lines = 5000
text_show_marker = 1
text_show_sep = 1
text_stripcolor = 1
text_thin_sep = 1
text_tint_blue = 195
text_tint_green = 195
text_tint_red = 195
text_transparent = 0
text_wordwrap = 1
